--- openoffice.org-2.0.2/xmlsecurity/source/dialogs/localize.sdf	2006-02-06 17:30:38.000000000 +0100
+++ openoffice.org-2.0.3/xmlsecurity/source/dialogs/localize.sdf	2006-05-09 17:15:33.000000000 +0200
@@ -523,15 +594,19 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	sr-CS	Issued by:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	sv	Utfärdat av:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	sw-TZ	Issued by:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	te-IN	Issued by:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	tg	Додааст:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	th	ประกาศโดย: 				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	tr	Çıkaran:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	ts	Nyiketiwe hi:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	ur-IN	 :کےذریعےجاری کیاگیا				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	vi	Cấp bởi:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	xh	Sinikelwe ngaba:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	zh-CN	颁发者：				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	zh-TW	發行者：				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	zu	Sikhiswe ngu-:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	af	Uitgereik aan:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	as-IN	ইশ্ব্যু কৰা হৈছে:  ...লৈ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	be-BY	Дадзены каму:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	bg	Издаден на:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	bs	Izdano za:				2002-02-02 02:02:02
@@ -547,6 +622,7 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	fi	Haltija:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	fr	Émis pour :				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	gu-IN	તેને આપવામાં આવ્યું:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	he	מונפק עבור:‏				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	hi-IN	इसको निर्गत:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	hr	Izdano za:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	hu	Tulajdonos:				2002-02-02 02:02:02
@@ -556,11 +632,14 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	ko	발행 대상:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	lt	Kam išduotas:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	mk	Издаден на:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	ml-IN	നല്കിയത്				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	mr-IN	घेणारा				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	nb	Utstedt til:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	nl	Verleend aan:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	nn	Utferda til:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	nr	Sinikelwe u:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	ns	Filwe:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	or-IN	କୁ ନିର୍ଗମ:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	pa-IN	ਜਾਰੀ ਕੀਤਾ ਹੈ:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	pl	Wydany dla:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	pt-BR	Emitido para:				2002-02-02 02:02:02
@@ -572,15 +651,19 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	sr-CS	Issued to:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	sv	Utfärdat till:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	sw-TZ	Issued to:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	te-IN	Issued to:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	tg	Додашудааст ба:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	th	ประกาศถึง:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	tr	Çıkarılan:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	ts	Nyiketiwe eka:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	ur-IN	 :کےلئےجاری کیاگیا				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	vi	Cấp cho:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	xh	Sinikelwe kulo:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	zh-CN	颁发给：				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	zh-TW	發行對象：				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSTOLABEL			0	zu	Sinikwe u-:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	af	Geld van %SDATE% tot %EDATE%				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	as-IN	 %SDATE%ৰ পৰা %EDATE%লৈ বৈধ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	be-BY	Сапраўдны ад %SDATE% да %EDATE%				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	bg	Валиден от %SDATE% to %EDATE%				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	bs	Važi za period %SDATE% do %EDATE%				2002-02-02 02:02:02
@@ -596,6 +679,7 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	fi	Kelvollinen alkaen %SDATE%, %EDATE% asti				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	fr	Valide du %SDATE% au %EDATE%				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	gu-IN	સ્વીકાર્ય %SDATE% થી %EDATE% 				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	he	בתוקף מ %SDATE% עד %EDATE%‏				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	hi-IN	%SDATE% से %EDATE% तक मान्य				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	hr	Valjano od %SDATE% do %EDATE%				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	hu	Érvényes: %SDATE% - %EDATE%				2002-02-02 02:02:02
@@ -605,11 +689,14 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	ko	유효 기간: %SDATE% - %EDATE%				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	lt	Galioja nuo %SDATE% iki %EDATE%				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	mk	Важи од %SDATE% до %EDATE%				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	ml-IN	പ്രാബല്യത്തിലാകുന്നത് %SDATE% to %EDATE%				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	mr-IN	 %SDATE% ते %EDATE% पासून मान्य				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	nb	Gyldig fra %SDATE% til %EDATE%				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	nl	Geldig van %SDATE% tot %EDATE%				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	nn	Gyldig frå %SDATE% til %EDATE%				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	nr	Sithoma ukusebenza %SDATE% ukufika %EDATE%				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	ns	E šoma go tloga ka %SDATE% go ya ka %EDATE%				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	or-IN	%SDATE% to %EDATE%ରୁ ନ୍ଯାୟ୍ଯ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	pa-IN	%SDATE% ਤੋਂ %EDATE% ਤੱਕ ਮਿਆਦ ਹੈ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	pl	Ważny od %SDATE% do %EDATE%				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	pt-BR	Válido de %SDATE% a %EDATE%				2002-02-02 02:02:02
@@ -621,15 +708,19 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	sr-CS	Valid from %SDATE% to %EDATE%				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	sv	Giltigt från och med %SDATE% till och med %EDATE%				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	sw-TZ	Valid from %SDATE% to %EDATE%				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	te-IN	Valid from %SDATE% to %EDATE%				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	tg	Эътибор дорад аз %SDATE% то %EDATE%				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	th	ถูกต้องตามกฎหมายตั้งแต่ %SDATE% ถึง %EDATE%				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	tr	%SDATE 'den %EDATE 'e kadar geçerli				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	ts	Xi tirhiseka ku sukela eka %SDATE% ku ya eka %EDATE%				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	ur-IN	%SDATE% to %EDATE%سےمنظور				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	vi	Hữu liệu từ %SDATE% đến %EDATE%				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	xh	Sisebenza ukusuka %SDATE% ukuya %EDATE%				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	zh-CN	有效期从 %SDATE% 到 %EDATE%				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	zh-TW	有效期間從 %SDATE% 到 %EDATE%				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_VALIDDATE			0	zu	Sisebenza ukusuka ngomhla ka-%SDATE% kuya ku-%EDATE%				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	af	Sertifiseringspad				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	as-IN	প্ৰত্যয়িত পথ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	be-BY	Сцежка сертыфікацыі				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	bg	Път до сертификата				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	bs	Putanja do certifikacije				2002-02-02 02:02:02
@@ -641,10 +732,11 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	en-GB	Certificate Path				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	en-ZA	Certification Path				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	es	Ruta de certificado				2002-02-02 02:02:02
-xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	et	Sertifikaadi rada				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	et	Sertifikaadi asukoht				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	fi	Varmennepolku				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	fr	Chemin de la certification				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	gu-IN	પ્રમાણપત્ર પથ				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	he	נתיב לקובץ התעודה				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	hi-IN	प्रमाणन मार्ग				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	hr	Putanja certifikata				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	hu	Tanúsítvány útvonala				2002-02-02 02:02:02
@@ -654,11 +746,14 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	ko	인증 경로				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	lt	Liudijimo adresas				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	mk	Патека на сертифицирање				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	ml-IN	സര്ട്ടിഫിക്കേഷന് മാര്ഗ്ഗം 				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	mr-IN	प्रमाणपत्र मार्ग				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	nb	Sertifikatsti				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	nl	Certificeringspad				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	nn	Sertifikatstig				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	nr	Indledlana yokuQinisekisa				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	ns	Tsejana ya Setifikeiti				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	or-IN	 ପ୍ରମାଣପତ୍ର ଦାନ ପଥ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	pa-IN	ਸਰਟੀਫਿਕੇਟ ਮਾਰਗ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	pl	Ścieżka certyfikacji				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	pt-BR	Caminho da certificação				2002-02-02 02:02:02
@@ -670,15 +765,19 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	sr-CS	Certification Path				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	sv	Sökväg för certifikat				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	sw-TZ	Certification Path				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	te-IN	Certification Path				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	tg	Роҳи азсертификат гузарӣ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	th	พาธของการรับรอง				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	tr	Sertifika Yolu				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	ts	Ntila wa Vutiyisekisi				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	ur-IN	سرٹیفیکیشن راستہ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	vi	Đường dẫn tới chứng nhận				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	xh	Indlela Yothungelwano Lwesatifikethi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	zh-CN	证书路径				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	zh-TW	憑證路徑				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_CERTPATH			0	zu	Umzila Wezitifiketi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	af	Besonderhede				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	as-IN	বিতং বিৱৰণ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	be-BY	Падрабязна				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	bg	Детайли				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	bs	Detalji				2002-02-02 02:02:02
@@ -691,9 +790,11 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	en-ZA	Details				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	es	Detalles				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	et	Üksikasjad				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	fa	جزئیات				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	fi	Tiedot				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	fr	Détails				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	gu-IN	વિગતો				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	he	פרטים				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	hi-IN	विवरण				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	hr	Detalji				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	hu	Részletek				2002-02-02 02:02:02
@@ -703,11 +804,14 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	ko	자세히				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	lt	Išsami informacija				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	mk	Детали				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	ml-IN	വിശദാംശങ്ങള്				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	mr-IN	तपशील				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	nb	Detaljer				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	nl	Details				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	nn	Detaljar				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	nr	Imininingwana				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	ns	Dintlha				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	or-IN	ପୂଙ୍ଖାନୁପୂଙ୍ଖ 				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	pa-IN	ਵੇਰਵਾ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	pl	Szczegóły				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	pt-BR	Detalhes				2002-02-02 02:02:02
@@ -721,18 +825,23 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	st	Dintlha				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	sv	Detaljer				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	sw-TZ	Utondoti				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	ta-IN	விவரங்கள்				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	te-IN	Details				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	tg	Муфассал				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	th	รายละเอียด				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	tn	Dintlha				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	tr	Detaylar				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	ts	Vuxokoxoko				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	ur-IN	تفصیلات				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	vi	Chi tiết				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	xh	Iinkcukacha				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	zh-CN	详细信息				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	zh-TW	細節				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_DETAILS			0	zu	Imininingwane				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	af	Algemeen				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	as-IN	সাধাৰণ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	be-BY	Агульнае				2002-02-02 02:02:02
-xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	bg	Общо				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	bg	Общи				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	bs	Općenito				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	ca	General				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	cs	Obecné				2002-02-02 02:02:02
@@ -743,9 +852,11 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	en-ZA	General				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	es	General				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	et	Üldine				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	fa	عمومی				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	fi	Yleistä				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	fr	Général				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	gu-IN	સામાન્ય				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	he	כללי				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	hi-IN	सामान्य				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	hr	Općenito				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	hu	Általános				2002-02-02 02:02:02
